## libclass-load-xs-perl 0.03

=== debian/changelog ===
libclass-load-xs-perl (0.03-1) unstable; urgency=low

  * Initial Release (Closes: #648978)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 22 Nov 2011 14:54:30 +0100
