=== debian/control ===
Source: libclass-load-xs-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
Build-Depends: debhelper (>= 8), perl,
 libclass-load-perl,
 libtest-fatal-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
 perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-load-xs-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libclass-load-xs-perl.git
Homepage: http://search.cpan.org/dist/Class-Load-XS/

Package: libclass-load-xs-perl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends},
 libclass-load-perl
Description: XS implementation of parts of Class::Load
 Class::Load::XS provides an XS implementation for portions of Class::Load, a
 module that provides several functions to load classes at runtime.
 .
 See Class::Load in the libclass-load-perl package for API details.
