## libclass-load-xs-perl 0.04

=== debian/changelog ===
libclass-load-xs-perl (0.04-1) unstable; urgency=low

  * New upstream release.
  * Update year of upstream copyright.
  * Switch to debhelper compatibility level 9 to pass CFLAGS to
    Makefile.PL/Build.PL.
  * Add /me to Uploaders.
  * Make (build) dependency on libclass-load-perl versioned. Add build
    dependencies on libmodule-implementation-perl, libtest-requires-perl,
    libtest-without-module-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Feb 2012 20:12:31 +0100
