=== debian/control ===
--- 
+++ 
@@ -2,10 +2,14 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
-Build-Depends: debhelper (>= 8), perl,
- libclass-load-perl,
+Uploaders: Alessandro Ghedini <al3xbio@gmail.com>,
+ gregor herrmann <gregoa@debian.org>
+Build-Depends: debhelper (>= 9), perl,
+ libclass-load-perl (>= 0.15),
+ libmodule-implementation-perl,
+ libtest-requires-perl,
  libtest-fatal-perl,
+ libtest-without-module-perl,
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
  perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
 Standards-Version: 3.9.2
@@ -16,7 +20,7 @@
 Package: libclass-load-xs-perl
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends},
- libclass-load-perl
+ libclass-load-perl (>= 0.15)
 Description: XS implementation of parts of Class::Load
  Class::Load::XS provides an XS implementation for portions of Class::Load, a
  module that provides several functions to load classes at runtime.
