## libclass-load-xs-perl 0.06

=== debian/changelog ===
libclass-load-xs-perl (0.06-1build1) staging; urgency=low

  * No-change rebuild against perl-5.18

 -- Tanglu AutoRebuilder <dak-rebuild@tanglu.org>  Fri, 20 Sep 2013 10:04:34 +0200

libclass-load-xs-perl (0.06-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 16 Oct 2012 13:15:08 +0200

libclass-load-xs-perl (0.05-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Alessandro Ghedini ]
  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Versioned (build) depends on libclass-load-perl
  * Update copyright to Copyright-Format 1.0

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 09 Oct 2012 11:22:00 +0200
