=== debian/watch ===
version=3
http://search.cpan.org/dist/Class-Load-XS/   .*/Class-Load-XS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
