## libclass-load-xs-perl 0.08

=== debian/changelog ===
libclass-load-xs-perl (0.08-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Aug 2014 17:52:30 +0100

libclass-load-xs-perl (0.08-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of copyright, and file locations in debian/copyright.
  * Install new CONTRIBUTING file.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Drop build dependency on Module::Build.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Feb 2014 15:41:56 +0100
