=== debian/watch ===
version=3
https://metacpan.org/release/Class-Load-XS/   .*/Class-Load-XS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
