## libclass-load-xs-perl 0.09

=== debian/changelog ===
libclass-load-xs-perl (0.09-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * Enable all hardening build flags.
  * Declare compliance with Standards-Version 3.9.8.

 -- intrigeri <intrigeri@debian.org>  Tue, 05 Jul 2016 19:51:54 +0000

libclass-load-xs-perl (0.09-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 0.09
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jun 2015 14:30:19 +0200
