=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Alessandro Ghedini <ghedo@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: perl,
                debhelper (>= 9.20120312~),
@@ -11,10 +12,10 @@
                libtest-requires-perl,
                libtest-fatal-perl,
                libtest-without-module-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-load-xs-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-load-xs-perl.git
-Homepage: https://metacpan.org/release/Class-Load-XS/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclass-load-xs-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libclass-load-xs-perl.git
+Homepage: https://metacpan.org/release/Class-Load-XS
 
 Package: libclass-load-xs-perl
 Architecture: any
