=== debian/watch ===
version=4
https://metacpan.org/release/Class-Load-XS   .*/Class-Load-XS-v?@ANY_VERSION@@ARCHIVE_EXT@$
